### Property

# Gtk BoolFilter:invert

since: 4.0

#### Declaration

    property invert: gboolean [ read, write ]

#### Description [src]

If the expression result should be inverted.

Type: | `gboolean`
Available since: | 4.0

Default value | FALSE
Getter method | `gtk_bool_filter_get_invert()`
Setter method | `gtk_bool_filter_set_invert()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no